CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, ‏حق نسخه‌برداری 2014 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏جزئیات مخاطبین شما می‌تواند به شما کمک کند فرم‌ها را سریع‌تر در Chromium تکمیل کنید.";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2014 نویسندگان Chromium. کلیه حقوق محفوظ است.";
